using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.ToolsDialogs.CompressDialogs
{
    /// <summary>
    /// Interaction logic for CompressDialog
    /// </summary>
    public partial class CompressDialog : UserControl
    {
        public CompressDialog()
        {
            InitializeComponent();
        }
    }
}
